fastapi[standard]==0.115.6
surya-ocr==0.17.1
kraken==7.0
torch==2.7.1
torchvision==0.22.1
transformers>=4.56.1,<5.0.0
pillow>=10.2.0,<11.0.0
pypdfium2==4.30.0
pyvips>=2.2.0
httpx==0.28.1
pyspellchecker==0.9.0
opencv-python-headless==4.11.0.86
prometheus-fastapi-instrumentator==7.0.0
prometheus-client==0.25.0
